Hi,

I'm working on getting cups working and I've installed the "hplip" port and the cups program used that to install the printer. At least, there was an "HPLIP" in a list in one of the pages during the setup. My printer is an old HP LaserJet 4+ which I've connected through the parallel port. My URI for the printer is parallel:/dev/lp0. When I went to do the test page I got this error, "Unsupported format 'application/postscript'." Here's the problem, I chose a driver which, though I don't remember the full string in cups, was a 4/5 PCL driver. So, why is it trying to print using postscript?


Andy
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to